﻿
.pagination > li > a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    font-weight: 400;
    border: none;
    padding: 0px;
    color: var(--text);
    background: var(--white);
}

.pagination > .page-active > a {
    color: var(--white);
    background-color: #3d9e42;
}

.pagination > li > a:hover {
    color: var(--white);
    background-color: #3d9e42;
}

.search-input-box {
    display: block;
    width: 100%;
    padding: .34rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.3;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
